登录  免费注册
当前位置:首页 > 漏洞详细信息

Cisco Web Security Appliance AsyncOS Software输入验证错误漏洞

 关注(0)  
CNVD-ID CNVD-2019-21307
公开日期 2019-07-05
危害级别 中 (AV:N/AC:L/Au:S/C:N/I:N/A:C)
影响产品 Cisco Web Security Appliance
CVE ID CVE-2019-1884
漏洞描述 Cisco Web Security Appliance(WSA)是美国思科(Cisco)公司的一款Web安全设备。该设备提供基于SaaS的访问控制、实时网络报告和追踪、制定安全策略等功能。AsyncOS Software是使用在其中的一套操作系统。

Cisco WSA中的AsyncOS Software的Web代理功能存在输入验证错误漏洞,该漏洞源于程序未能对通过受影响设备所发送的HTTP/HTTPS请求中的字段进行充分地输入验证。远程攻击者可通过发送恶意的HTTP/HTTPS请求利用该漏洞造成流量处理终止,导致拒绝服务。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2019-1884
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190703-asyncos-wsa
厂商补丁 Cisco Web Security Appliance AsyncOS Software输入验证错误漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-07-05
收录时间 2019-07-05
更新时间 2019-07-05
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论